@charset "utf-8";

html {width:100%;color:#000000;background:#ffffff;font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,img,
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
body{font-family:Dotum,"돋움",Gulim,"굴림",sans-serif;font-size:12px;width:100%;line-height:18px;color:#666666;background-color:#ffffff;font-weight: 400}
img{vertical-align:middle;border:0}
button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
fieldset{border:0}
legend{color:#000}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}/*strong,*/
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
caption,hr,legend{*display:none;font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;height:0} /* height:0 add */
a,a:link,a:visited,a:active,a:hover,a:focus{color:#666666;font-size:100%;text-decoration:none}

.hide_text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;height:0;left:-5000px;line-height:0;overflow:hidden;position:absolute;visibility:hidden;width:0}

.error_msg{width:788px;height:438px; margin:80px auto;border:1px solid #e1e1e1; background:url('bg_noice_ico.gif') no-repeat 118px center}
.error_msg .msg_box{padding: 110px 0 0 349px}
.error_msg .msg_box h2{margin-bottom: 33px}
.error_msg .msg_box .msg01 {margin-bottom:21px}
.error_msg .msg_box .msg02 {margin-bottom:29px}
.error_msg .msg_box .btn_go_prevpage{display: block}
